body {
font-family: Arial, Helvetica, sans-serif;
font-size: 1em;
color: #888888;
background-color: #ffffff;
}

a:link {
color: #006a00;
text-decoration: none;
}

a:visited {
color: #0080ff;
text-decoration: none;
}

a:hover {
color: #00ff00;
text-decoration: none;
}

a:active {
color: #00ff00;
text-decoration: none;
}

a img {
border: none;
}

.big {
font-size: 1.2em;
font-weight: bold;
}

.block {
margin-left: 24%;
margin-right: 24%;
width: auto;
text-align: justify;
}

#content {
font-size: .9em;
padding: 1em;
overflow: hidden;
}

div.snapshotr {
width: 100px;
padding: 8px 12px 8px 8px;
border: 1px solid #BFBFBF;
background-color: white;
box-shadow: 10px 10px 5px #aaaaaa;
float: right;
margin-left: 1em;
margin-right: .6em;
}

div.snapshotl {
width: 100px;
padding: 8px 12px 8px 8px;
border: 1px solid #BFBFBF;
background-color: white;
box-shadow: 10px 10px 5px #aaaaaa;
float: left;
margin-right: 1em;
}

#footer {
clear: both;
text-align: center;
font-size: .8em;
font-style: italic;
}

#header {
font-family: 'Petit Formal Script', cursive;
font-size: 3em;
font-weight: 700;
color: #cccccc;
text-shadow: 1px 1px 1px #008000, 2px 2px 1px #888888;
width: 80%;
margin: 0 auto;
text-align: center;
}

h2 {
font-family: 'Petit Formal Script', cursive;
text-align: center;
}

hr {
border: 1px;
border-style: solid;
margin-right: 20%;
margin-left: 20%;
margin-top: 1em;
margin-bottom: 1em;
color: #008000;
background-color: #008000;
}

#inner-wrapper {
width: 90%;
margin: 0 auto;
}

.link {
margin-left: 2em;
}

.list {
text-align: left;
}

.logo {
width: 95%;
text-align: center;
}

.link-front {
width: 43%;
height: auto;
}

#menu {
float: left;
width: 18%;
padding: .2em;
line-height: 1.4em;
}

.menu-bottom {
font-family: 'Petit Formal Script', cursive;
width: 100%;
padding: .2em;
line-height: 1.6em;
text-align: center;
margin: 0 auto;
}

#menu-right {
float: right;
font-family: 'Petit Formal Script', cursive;
width: 18%;
padding: .2em;
line-height: 1.4em;
}

#outer-wrapper {
width: 80%;
margin: 0 auto;
}

.photo-row {
width: 80%;
margin: 0 auto;
text-align: center;
}

.pics {
border: 3px solid #006a00;
border-collapse: collapse;
margin: 0 auto;
}

.pics td {
border: 1px solid #eeeeee;
padding: 2px;
}

.red {
color: red;
}

table.jewels {
padding: 5px;
vertical-align: top;
text-align: center;
font-weight: bold;
width: 50%;
margin: 0 auto;
}

td.sig-1 {
vertical-align: top;
text-align: left;
width: 145px;
}

td.sig-2 {
vertical-align: middle;
text-align: center;
width: 250px;
}

td.sig-3 {
vertical-align: bottom;
text-align: right;
width: auto;
font-size: .8em;
}

td.sig-4 {
vertical-align: top;
text-align: left;
width: 89px;
}

.thumbnail {
width: 24%;
height: 100px;
min-width: 100px;
}

.thumbnail2 {
width: 32%;
height: 140px;
float: left;
font-size: .9em;
padding-right: .3em;
padding-bottom: .3em;
min-width: 140px;
}

.webring {
font-size: .9em;
}

@media only screen and (min-width : 280px) and (max-width : 1000px) {
.block {
margin-left: 1%;
margin-right: 1%;
}
}

@media only screen and (min-width : 280px) and (max-width : 1000px) {
#content {
width: 98%;
margin: 0 auto;
padding: 0;
}
}

@media only screen and (min-width : 280px) and (max-width : 1000px) {
#header {
width: 98%;
font-size: 2.5em;
}
}

@media only screen and (min-width : 280px) and (max-width : 1000px) {
inner-wrapper {
width: 98%;
}
}

@media only screen and (min-width : 280px) and (max-width : 1000px) {
.link {
margin-left: .5em;
}
}

@media only screen and (min-width : 280px) and (max-width : 1000px) {
.link-front {
width: 90%;
}
}

@media only screen and (min-width : 280px) and (max-width : 1000px) {
#menu {
float: none;
width: 90%;
margin: 0 auto;
padding-top: 1em;
text-align: center;
}
}

@media only screen and (min-width : 280px) and (max-width : 1000px) {
#menu-right {
float: none;
width: 90%;
margin: 0 auto;
padding-top: 1em;
text-align: center;
}
}

@media only screen and (min-width : 280px) and (max-width : 1000px) {
#outer-wrapper {
width: 98%;
}
}

@media only screen and (min-width : 280px) and (max-width : 1000px) {
.webring {
font-size: .7em;
}
}


